PyPI record is missing trove classifiers

Bug #1631419 reported by Christian Clauss on 2016-10-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
python-mox3
Undecided
Unassigned

Bug Description

http://git.openstack.org/cgit/openstack/mox3/tree/setup.cfg#n13 shows that Python 2.7 and Python 3 are supported but those [trove classifiers](https://pypi.python.org/pypi?%3Aaction=list_classifiers) are not appearing in https://pypi.python.org/pypi/mox3 so software can not automatically determine from PyPI if mox3 is Python 3 compatible.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers